[GuiStyle]
BackgroundColor=FFFFFF
BorderColor=9C9C9C
CodeColor=0C0C0C
FontBold=0
FontSize=15
ListNum=5
Lockedposition=0
LogoSize=23
SymbolFont=Segoe UI Emoji
TextColor=0C0C0C
Textdirection=Horizontal
TextFont=Segoe UI Symbol
ToolTipStyle=2
FocusBackColor=2D7D9B
FocusColor=FFFFFF